#!/bin/csh

./configure \
 --prefix=$ISSM_DIR \
 --with-wrappers=no \
 --with-petsc-dir=$ISSM_DIR/externalpackages/petsc/install \
 --with-petsc-arch=$ISSM_ARCH \
 --with-tao-dir=$ISSM_DIR/externalpackages/tao/install \
 --with-mpi-include=$ISSM_DIR/externalpackages/mpich/install/include  \
 --with-mpi-libflags="-L$ISSM_DIR/externalpackages/mpich/install/lib/ -lmpich -lmpl " \
 --with-mkl-dir="/opt/intel/mkl/10.0.1.014/lib/64/lib/" \
 --with-mumps-dir="$ISSM_DIR/externalpackages/petsc/install/" \
 --with-scalapack-dir="$ISSM_DIR/externalpackages/petsc/install/" \
 --with-blacs-dir="$ISSM_DIR/externalpackages/petsc/install/" \
 --with-graphics-lib="/usr/lib/libX11.so" \
 --with-gsl-dir="$ISSM_DIR/externalpackages/gsl/install"
